#uploadFilesForm .m3Button {
	background: -o-linear-gradient(top, #ffde27 0%,#ffc527 100%);
	background: -ms-linear-gradient(top, #ffde27 0%,#ffc527 100%);
	background: linear-gradient(to bottom, #ffde27 0%,#ffc527 100%);

	cursor: pointer;
	border: 1px solid #CCCCCC;
    border-radius: 6px;
    color: #000000;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 24px;
    margin-right: 3px;
    padding: 9px;
    vertical-align: top;
}

#uploadFilesForm .m3Button_grey {
	background: -o-linear-gradient(top, #cccccc 0%,#c0c0c0 100%);
	background: -ms-linear-gradient(top, #cccccc 0%,#c0c0c0 100%);
	background: linear-gradient(to bottom, #cccccc 0%,#c0c0c0 100%);

	cursor: pointer;
	border: 1px solid #999;
    border-radius: 6px;
    color: #000000;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    padding: 9px;
    vertical-align: top;
}

.m3ErrorMsg {
	color: red;
	font-size: 14px;
    font-weight: normal;
    padding: 8px 0 8px 0;
}

.m3MsgBox {
	border: none;
    color: green;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 20px;
    margin-right: 3px;
    padding: 9px;
    vertical-align: top;
}


/* -----------------------------------------------------------------------------
 * STYLES FOR CSS POPUP
 * -----------------------------------------------------------------------------
 */

#m3Blanket {
   background-color:#000; /* #111 */
   opacity: 0.65;
   *background:none;
   position:absolute;
   z-index: 9001;
   top:0px;
   left:0px;
   width:100%;
}

#m3Popup {
	position:absolute;
	background: none repeat scroll 0 0 #fff;
	border-radius: 5px;
	width:400px;
	padding: 12px;
	height:400px;
	border: none;
	z-index: 9002;
}

#m3ProgressPopup {

	position:absolute;
	background: none repeat scroll 0 0 #fff;
	border-radius: 5px;
	width:400px;
	padding: 12px;
	height:200px;
	border: none;
	z-index: 9003;
}

#m3ProgressPopup img {
	position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -55px; /* related to m3ProressPopup */
    margin-top: -55px;  /* related to m3ProressPopup */
    display: block;
}

#m3PopupCloseBtn {
	cursor: pointer;
	background: none repeat scroll 0 0 #50AB45;
    border-radius: 5px;
    color: #FFFFFF;
    display: block;
    font-size: 16px;
    font-weight: normal;
    padding: 12px;
    text-decoration: none;
	text-align: center;
	width: 80px;
	position:relative;
	top:270px;
	left:145px
}

#m3PopupMsg {
    font-size: 14px;
    margin: 20px;
}